# Analyse the MD trajectory by RMSD change on the backbone during the simulation
#
# Created by YL Oct 2021
# Revised by YL, KS, TWK Oct-Dec 2021

# Initialise ChemShell
from chemsh import *

# Read in the PDB file used for the MD simulation steps
p450 = Fragment(coords='_neutralised.pdb')

# Load the trajectory (DCD) information onto the fragment
backbone = p450.selectByBackbone()
p450.analyse(dcd='_03_production/_namd.dcd', nsnapshots=10, select=backbone, 
        timestep=2.0, nsteps=1000, units=('angstrom', 'ps'))
